body {
  scrollbar-arrow-color:EEEEEE;
  scrollbar-track-color:EEEEEE;
  scrollbar-shadow-color:EEEEEE;
  scrollbar-base-color:EEEEEE;
  scrollbar-face-color:d3d3d3;
  scrollbar-highlight-color:EEEEEE;
  scrollbar-darkshadow-color:EEEEEE;
  scrollbar-3dlight-color:EEEEEE;

 }
table {
	border: 0px none #FFF;
}




.pr-prices {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #999;
}
.price {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #df1e7a;
}
.llcoolj {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
